Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.generators.splitters

Generator nodes to split dataset into multiple parts.

Functions

`mask2slice`(mask) | Convert a boolean mask vector into an equivalent slice (if possible).

Classes

`Node`([space, postproc]) | Common processing object.
`Splitter`(attr[, attr_values, count, ...]) | Generator node for dataset splitting.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »